/* DSDDefaultDocumentDomainAdditional.strings */

"DSDDefaultDocumentDomainName" = "domyślny";

"DSDNewDocumentDialogInner" = "Wewnątrz:";
"DSDNewDocumentDialogOuter" = "Na zewnątrz:";
"DSDNewDocumentDialogLeft" = "Lewe:";
"DSDNewDocumentDialogRight" = "Prawe:";

"DSDRemovePageATitle" = "Na pewno usunąć zaznaczone strony?";
"DSDRemovePageAText" = "Czy na pewno chcesz usunąć zaznaczone strony?";

"DSDRemovePageUndo" = "Strony usunięte";

"DSDDocumentSetupUndo" = "Ustawienia dokumentu";

"MyDocumentLimitedNoOfPagesAlertTitle" = "Wersja niezarejestrowana nie pozwala na edycję tylu stron!";
"MyDocumentLimitedNoOfPagesAlertText" = "Ten Dokument zawiera więcej niż dwie strony. Używasz niezarejestrowanej wersji iCalamusa, która pozwala tylko na dwie strony w dokumencie.";
"MyDocumentLimitedNoOfPagesAlertButtonBuy" = "Kup iCalamusa";
"MyDocumentLimitedNoOfPagesAlertButtonWhy" = "Dlaczego warto zapłacić za iCalamusa?";

"DSDDocViewPrintFooterString" = "Wydrukowane przez iCalamusa v %@ (wersja niezarejestrowana)\n";